[OpenVPN home] [Date Prev] [Date Index] [Date Next]
[OpenVPN mailing lists] [Thread Prev] [Thread Index] [Thread Next]
Google
 
Web openvpn.net

[Openvpn-users] TAP adapter V9 - cannot install on Windows 2000?


  • Subject: [Openvpn-users] TAP adapter V9 - cannot install on Windows 2000?
  • From: Ivars Strazdins <ivars.strazdins@xxxxxxx>
  • Date: Thu, 27 Dec 2007 22:24:18 +0200

Hi OpenVPN experts!
Do you know why TAP adapter V9 bundled with OpenVPN 2.1rc4 does not install and work properly on Windows 2000? Unfortunately we still have some w2k users here.
Happy New Year!
Ivars
begin:vcard
fn;quoted-printable:Ivars Strazdi=C5=86=C5=A1
n;quoted-printable:Strazdi=C5=86=C5=A1;Ivars
org:SWH Sets
adr;quoted-printable:;;Antonijas 8;R=C4=ABga;;LV1010;Latvija
email;internet:ivars.strazdins@xxxxxxx
tel;work:+37167078334
tel;cell:+37129250341
x-mozilla-html:TRUE
url:http://www.sets.lv
version:2.1
end:vcard

_______________________________________________
Openvpn-users mailing list
Openvpn-users@xxxxxxxxxxxxxxxxxxxxx
https://lists.sourceforge.net/lists/listinfo/openvpn-users